[setup]
AppTitle      = ΦνΝΓ΄σΥ½
Version       = Σ²ΕΜ°ζ 
Ename         = SWINEdemo                
AppName       = swine.exe
SoftId        = 1533
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-15 ΙΟΞη 10:19:31 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
